playMaker

Author Topic: Unity 5 errors itweenlookfrom acrions  (Read 1839 times)

wheretheidivides

  • Sr. Member
  • ****
  • Posts: 496
Unity 5 errors itweenlookfrom acrions
« on: March 07, 2015, 02:21:30 PM »
Unity 5 gives the following error after importing a fresh copy of playmaker.

Assets/PlayMaker/Actions/iTween/iTweenLookFrom.cs(30,24): warning CS0436: The type `iTween' conflicts with the imported type `iTween'. Ignoring the imported type definition

jeanfabre

  • Administrator
  • Hero Member
  • *****
  • Posts: 15500
  • Official Playmaker Support
Re: Unity 5 errors itweenlookfrom acrions
« Reply #1 on: March 08, 2015, 04:26:49 AM »
Hi,

 Is it a empty project? else you may have another instance of iTween installed.

 Bye,

 Jean